Subject: bug#73076: closed (Re: bug#73076: Inputs for git:send-email)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 09 Sep 2024 17:39:03 +0000

Your bug report

#73030: Inputs for git:send-email

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
73030: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=73030
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#73076: Inputs for git:send-email
From: Simon Tournier <[email-masked]>
To: Andreas Enge <[email-masked]>, [email-masked], [email-masked]
Date: Mon, 09 Sep 2024 14:10:39 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Andreas,

On Fri, 06 Sep 2024 at 18:15, Andreas Enge <[email-masked]> wrote:

> I think this may be a consequence of the recent core-updates merge.

Duplicate of <https://issues.guix.gnu.org/73030>.

Fixed by acba6223b5268ece0c6cb4b1ce346f5dc5e8affc.

Closing.

Cheers,
simon

Subject: Inputs for git:send-email
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Fri, 6 Sep 2024 18:15:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

when trying to send a patch series using "git send-email", it only worked
after I installed
  perl-io-socket-ssl
  perl-authen-sasl
  perl-mime-base64
into my profile. The first two are inputs of git, but not propagated.

Should they be?

I think this may be a consequence of the recent core-updates merge.

Andreas